
Grupo 6 - Feature #181

Recoleccion de informacion

10/11/2017 07:11 PM - Cristian Baustista

Status: Closed Start date: 10/18/2017

Priority: Normal Due date: 10/24/2017

Assignee: Marcelo Soza % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Recolectar la información necesaria para el desarrollo de la aplicación.

History

#1 - 11/13/2017 10:14 PM - Cristian Baustista

- % Done changed from 0 to 100

#2 - 11/13/2017 10:18 PM - Cristian Baustista

- Status changed from New to Closed

- Assignee changed from Anonymous to Marcelo Soza

Powered by TCPDF (www.tcpdf.org)

04/21/2025 1/1

http://www.tcpdf.org

